Support » Plugin: Enhanced Category Pages » Great Idea, but didn't work

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author cip

    (@cip)

    Hi!

    Thank you for trying our plugin and your appreciation.

    We are here to help. Can you give more details regarding your environment, e.g. PHP version, other plugins installed etc.?

    Cheers

    PHP 5.3

    Plugins:
    BackupBuddy Version 4.0.2.1
    Black Studio TinyMCE Widget Version 2.2.2
    Custom Team Manager Version 2.4.1
    Disable Comments Enable Comments Version 1.01
    Easy Code Placement Version 2.5
    Google Calendar Feed Reader Version 1.0
    iframe Version 3.0
    iThemes Security Version 4.6.6
    Nivo Slider WordPress Plugin Version 1.8.1
    Symple Shortcodes Version 1.6
    WP-SpamShield Version 1.7.6

    Plugin Author cip

    (@cip)

    Thank you!

    As I suspected you are using PHP 5.3. We fixed the PHP 5.4 requirement, so, version 0.2 should work for you, too.

    Note: anyway, please, consider upgrading your PHP. PHP 5.3.x is no longer a recommended version for production.

    Some details regarding the fix: we used array dereferencing that was introduced in PHP 5.4.

    PS: thank you for your valuable feedback.
    PS2: would appreciate a 5 star rating if it works.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Great Idea, but didn't work’ is closed to new replies.